@charset "UTF-8";
/* CSS Document */

body {
	background:top left repeat-x url(images/main_bg.gif) #000000;
	margin:0px;
	padding:0px;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
}

form, input, select, textarea, h1, h, h3, h4, h5, h6, p {
	margin:0px;
	padding:0px;
}

ul, li, ol {
	margin:0px;
	padding:0px;
	list-style:none;
}

img { border:0px; }

a:link { color:#d40b45; text-decoration:none; }
a:hover { color:#d40b45; text-decoration:underline; }
a:visited { color:#d40b45; text-decoration:none; }
a:visited:hover { color:#d40b45; text-decoration:underline; }

#top-feature {
	clear: both; 
	width: 100%;
}
#feature-left { 
	width: 602px; 
	height: 250px; 
	margin-bottom: 10px; 
	margin-right: 10px; 
	float: left;
}
#feature-right {
	width: 368px; 
	height: 250px; 
	margin-bottom: 10px; 
	float: right;
}

#site-container {
	width:980px;
	margin:0 auto 20px auto;
}

#header-container {
	height:135px;
	width:980px;
	border-bottom:1px solid #5d5d5d;
}

#logo {
	float:left;
	display:block;
	padding:26px 0 0 0;
}

#slogan {
	float:right;
	padding:44px 0 25px 0;
	width:820px;
	text-align:right;
}

#mainnav {
	float:right;
	overflow:hidden;
}

#mainnav ul {
	list-style:none;
	display:block;
}

#mainnav ul li {
	display:block;
	float:left;
	margin:0 0 0 10px;
}

#mainnav ul li a {
	display:block;
	height:21px;
}

#mainnav ul li#mainnav-home a { background:top left no-repeat url(images/mainnav_home.gif); width:76px; }
#mainnav ul li#mainnav-aboutus a { background:top left no-repeat url(images/mainnav_aboutus.gif); width:99px; }
#mainnav ul li#mainnav-whatwedo a { background:top left no-repeat url(images/mainnav_whatwedo.gif); width:122px; }
#mainnav ul li#mainnav-contactus a { background:top left no-repeat url(images/mainnav_contactus.gif); width:115px; }

#mainnav ul li#mainnav-home a:hover { background:bottom left no-repeat url(images/mainnav_home.gif); width:76px; }
#mainnav ul li#mainnav-aboutus a:hover { background:bottom left no-repeat url(images/mainnav_aboutus.gif); width:99px; }
#mainnav ul li#mainnav-whatwedo a:hover { background:bottom left no-repeat url(images/mainnav_whatwedo.gif); width:122px; }
#mainnav ul li#mainnav-contactus a:hover { background:bottom left no-repeat url(images/mainnav_contactus.gif); width:115px; }

#mainnav ul li#mainnav-home a.on { background:bottom left no-repeat url(images/mainnav_home.gif); width:76px; }
#mainnav ul li#mainnav-aboutus a.on { background:bottom left no-repeat url(images/mainnav_aboutus.gif); width:99px; }
#mainnav ul li#mainnav-whatwedo a.on { background:bottom left no-repeat url(images/mainnav_whatwedo.gif); width:122px; }
#mainnav ul li#mainnav-contactus a.on { background:bottom left no-repeat url(images/mainnav_contactus.gif); width:115px; }

#mainnav ul li ul {
	display:block;
	position:absolute;
	z-index:150;
	width:122px;
	margin-top:-21px;
}

#mainnav ul li ul li {
	margin:0px;
}

#mainnav ul li ul li a {
	background-image:none !important;
	padding:4px 6px 4px 6px;
	color:white;
	background-color:black !important;
	font-size:10px;
	text-decoration:none;
	height:auto !important;
	width:110px !important;
}

#mainnav ul li ul li a:hover {
	background-image:none !important;
	background-color:#333333 !important;
}

#mainnav ul li#mainnav-whatwedo ul li.mainnav-item a {
	background:bottom left no-repeat url(images/mainnav_whatwedo.gif) !important; 
	width:122px !important;
	height:21px !important;
	padding:0px !important;
}

#content-container {
	padding:10px 0 0 0;
	overflow:hidden;
}

#home-feature-left {
	width:487px;
	height:504px;
	margin:0 10px 0 0;
	float:left;
	position:relative;
}

#home-feature-middle {
	width:105px;
	height:504px;
	margin:0 10px 0 0;
	float:left;
	position:relative;
}

#home-feature-right {
	width:158px;
	height:504px;
	margin:0 10px 0 0;
	float:left;
	position:relative;
}

#home-feature-over {
	position:absolute;
	top:0px;
	left:0px;
	z-index:99;
}

#home-feature-over h1 {
	display:block;
	padding:0 0 10px 0;
}

.feature-bottom-overlay {
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:100;
}

#home-contact {
	width:160px;
	height:464px;
	padding:20px;
	float:left;
	position:relative;
	background:top left no-repeat url(images/home_contact_bg.jpg);
	color:white;
}

#home-contact h3 { padding:0 0 8px 0; }

#home-contact p { 
	padding:0 0 8px 8px; 
	line-height:18px;
}

#home-contact p b {
	text-transform:uppercase;
	color:#999999;
	display:block;
}

#side-fader-column {
	width:200px;
	padding:0px;
	float:left;
	margin:0 10px 0 0;
	position:relative;
	height:504px;
}

#side-fader-overlay {
	position:absolute;
	z-index:20;
	bottom:0;
	left:0;
}

#subnav-column {
	background:bottom left no-repeat url(images/content_subnav_bg.gif) #323232;
	width:160px;
	padding:30px 20px 180px 20px;
	float:left;
	margin:0 10px 0 0;
}

#subnav-column ul {
	display:block;
}

#subnav-column ul li {
	display:inline;
	margin:0px;
}

#subnav-column ul li a {
	display:block;
	padding:6px 10px 6px 10px;
	color:#b3b3b3;
	font-size:12px;
	text-decoration:none;
}

#subnav-column ul li a:hover {
	color:#b3b3b3;
	text-decoration:none;
	background:#333333;
}

#subnav-column ul li a.on {
	display:block;
	padding:6px 10px 6px 10px;
	color:white;
	font-size:12px;
	text-decoration:none;
	width:140px;
	background:#99042f;
	font-weight:bold;
}

#subnav-column ul li a.on:hover {
	color:white;
	text-decoration:none;
}

#content-column {
	background:top left no-repeat url(images/content_bg.gif);
	width:770px;
	float:left;
}

#content {
	width:720px;
	padding:30px 30px 170px 20px;
	background:bottom left no-repeat url(images/content_bottom.jpg);
	color:white;
	overflow:hidden;
	position:relative;
}

#content ul.content {
	margin:0 0 10px 10px;
	padding:0 0 0 20px;
	list-style:disc;
	color:white;
}

#content ul.content li {
	padding:4px 0 4px 4px;
	list-style:disc;
}

#content p {
	padding:0 0 10px 10px;
	line-height:16px;
}

#header {
	margin:0 0 20px 0;
	overflow:hidden;
	width:100%;
}

#gallery-header {
	margin:0 0 20px 0;
	overflow:hidden;
	width:280px;
}

.gallery-content {
	width:280px;
	float:left;
}

.gallery-content p {
	padding:0 0 10px 10px;
	line-height:16px;
}

#gallery-container {
	background:top left repeat url(images/dark_transparent_bg.png);
	overflow:hidden;
	padding:10px 0 0 10px;
	float:right;
	width:410px;
}

#gallery {
	margin:0 0 10px 0;
}

#gallery div {
	background:black;
}

#gallery-nav a {
	display:block;
	float:left;
	margin:0 10px 10px 0;
	background:black;
	text-align:center;
	color:white;
	font-weight:bold;
	width:90px;
	height:60px;
}

#gallery-nav-movies a {
	display:block;
	float:left;
	margin:0 10px 10px 0;
	background:top left no-repeat url(images/video_gallery.gif) black;
	text-align:center;
	color:white;
	font-weight:bold;
	width:90px;
	height:60px;
	overflow:hidden;
	text-indent:-1000px;
}

#header .header-bg {
	background:#181818;
	padding:6px 10px 6px 10px;
	float:left;
}

#header .header-bg h1 {
	color:white;
	font-family:Arial, Helvetica, sans-serif;
}

#gallery-header .header-bg {
	background:#181818;
	padding:6px 10px 6px 10px;
	float:left;
}

#gallery-header .header-bg h1 {
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
}

#content-column ul#list {
	display:block;
	padding:10px 0 0 10px;
	background:#181818;
	overflow:hidden;
	float:left;
}

#content-column ul#list li {
	display:block;
	float:left;
	margin:0 10px 10px 0;
	width:167px;
	height:130px;
	position:relative;
}

#content-column ul#list li div.label {
	position:absolute;
	left:0px;
	bottom:10px;
}

.list-background-1 { background:top left no-repeat url(images/list/list_photo_bw_1.jpg) }
.list-background-2 { background:top left no-repeat url(images/list/list_photo_bw_2.jpg) }
.list-background-3 { background:top left no-repeat url(images/list/list_photo_bw_3.jpg) }
.list-background-3a { background:top left no-repeat url(images/list/list_photo_bw_3a.jpg) }
.list-background-4 { background:top left no-repeat url(images/list/list_photo_bw_4.jpg) }
.list-background-5 { background:top left no-repeat url(images/list/list_photo_bw_5.jpg) }
.list-background-6 { background:top left no-repeat url(images/list/list_photo_bw_6.jpg) }
.list-background-7 { background:top left no-repeat url(images/list/list_photo_bw_7.jpg) }
.list-background-8 { background:top left no-repeat url(images/list/list_photo_bw_8.jpg) }
.list-background-9 { background:top left no-repeat url(images/list/list_photo_bw_9.jpg) }
.list-background-10 { background:top left no-repeat url(images/list/list_photo_bw_10.jpg) }

#contact-content {

}

#contact-form {
	width:227px;
	float:left;
	overflow:hidden;
	padding:36px 0 0 0;
}

#contact-details {
	padding:5px 0 20px 10px;
	overflow:hidden;
}

#contact-details div {
	width:170px;
	float:left;
	line-height:20px;
}

#contact-map {
	background:#181818;
	padding:10px;
	margin-left:10px;
}

#contact-map a {
	color:#666666;
	display:block;
	width:80px;
	padding:4px 0 0 0;
	text-decoration:none;
}

#contact-map a:hover {
	text-decoration:underline;
}

#contact-details div strong {
	text-transform:uppercase;
	color:#999999;
}

#contact-form h2 {
	background:#181818;
	padding:6px 10px 6px 10px;
	float:left;
	color:white;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}

.form-row {
	padding:0 0 10px 10px;
	float:left;
	width:217px;
}

.form-row label {
	display:block;
	width:217px;
	padding:0 0 5px 0;
}

.form-row label span {
	color:#d40b45;
	font-weight:bold;
	padding:0 0 5px 0;
}

.form-row input {
	width:211px;
	border:1px solid #474747;
	background:#1e1e1e;
	color:white;
	padding:2px 2px 3px 2px;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
}

.form-row textarea {
	width:211px;
	border:1px solid #474747;
	background:#1e1e1e;
	color:white;
	padding:2px 2px 3px 2px;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
}

.form-submit {
	padding:0 0 10px 10px;
	float:left;
	width:217px;
	text-align:right;
}

#footer-container {
	border-top:1px solid #404040;
	padding:10px 0 20px 0;
	color:#4d4d4d;
	font-size:10px;
}

#footer-left {
	float:left;
	width:50%;
}

#footer-right {
	float:right;
	width:50%;
	text-align:right;
}

#footer-container a:link { color:#808080; text-decoration:none; }
#footer-container a:hover { color:#808080; text-decoration:underline; }
#footer-container a:visited { color:#808080; text-decoration:none; }
#footer-container a:visited:hover { color:#808080; text-decoration:underline; }

